Katello - Feature #7183

Katello deploy should be able to deploy a Capsule instance

08/20/2014 11:52 AM - Eric Helms

Status: Rejected
Priority: Normal
Assignee:

Category: Installer

Target version:

Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

History

#1 - 09/08/2014 08:13 AM - Eric Helms

- Target version changed from 55 to 56

#2 - 09/27/2014 12:39 PM - Eric Helms

- Target version changed from 56 to 58

#3 - 09/29/2014 08:16 AM - Eric Helms
- translation missing: en.field_release set to 14

- translation missing: en.field_story points set to 3.0

#4 - 10/20/2014 09:23 AM - Eric Helms

- Target version changed from 58 to 59

#5 - 11/10/2014 08:24 AM - Eric Helms

- Target version changed from 59 to 61

#6 - 12/01/2014 08:49 AM - Eric Helms

- Target version changed from 61 to 62

#7 - 01/05/2015 08:42 AM - Eric Helms

- Target version changed from 62 to 63

#8 - 01/05/2015 02:14 PM - Eric Helms

- translation missing: en.field_release changed from 14 to 23

#9 - 01/25/2015 02:53 PM - Eric Helms

- Target version changed from 63 to 66

#10 - 02/19/2015 02:58 PM - Eric Helms

- translation missing: en.field_release changed from 23 to 31

#11 - 02/19/2015 09:44 PM - Eric Helms
- Target version deleted (66)

#12 - 02/22/2015 05:56 PM - Eric Helms
- translation missing: en.field_release deleted (31)

#13 - 12/21/2015 03:31 PM - Eric Helms

- translation missing: en.field_release set to 114

#14 - 11/04/2016 05:40 PM - Justin Sherrill
- Assignee deleted (Justin Sherrill)

#15 - 08/28/2019 08:12 PM - John Mitsch
- Status changed from New to Rejected

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep
a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the
new issue and reassess.
